Publisher is EE6 compatible, but it does not support the Fluid field. Please do not contact asking when support will be available.

If you purchased an add-on from expressionengine.com, be sure to visit boldminded.com/claim to add the license to your account here on boldminded.com.

Ticket: PHP Error on Wyvern Module Control Panel Page

Status Resolved
Add-on / Version
Severity Trivial
EE Version 17

Brooks Seymore

Jun 05, 2012

On the Wyvern module page under ExpressionEngine 2.5.1, I am getting the following PHP error:

A PHP Error was encountered
Severity: Warning
Message: Invalid argument supplied for foreach()
Filename: wyvern/helper.wyvern.php

Probably isn’t a huge deal, but wanted to let you know.

Not sure when this first appeared: we recently upgraded from Wyvern 1.2.x to 1.4.1 and from ExpressionEngine 2.5 to 2.5.1.

#1

BoldMinded (Brian)

Jun 05, 2012

Hi Brooks, what line was that error on?

#2

BoldMinded (Brian)

Jun 14, 2012

Closing, have not heard a response.

Login to reply